sha256: 1b1a02d1934c3c711ae6ad4befb08815f518b563b2fcaaeca939c1cbc8ee4584
real_size: null
zip_size: 263584929
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep70/open_data_millesime_2025-07-a_dep70_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep70/open_data_millesime_2025-07-a_dep70_gpkg_metadata.yml
